[loader]
# 认证服务基础地址（可使用 http 或 https）
server_url = https://auth.bhyg.lycoris.recoil.life
# 自定义密钥文件路径，默认与执行文件同目录下的 user.key
user_key_path = user.key
# 服务器公钥文件位置（用于加密会话密钥）
server_public_key_path = keys\server_public.pem
# 生成初始 keyfile 时使用的 AES 密钥（16/24/32 字节，支持 hex 或 base64）
aes_key =